"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Obtener Flash Player";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player no se instala!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Descargue el reproductor de flash se recomienda!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" No encontrado!";
"FlipBookMacAddD-Reveal the folder instead?" = "¿Revelar la carpeta en su lugar?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "¿Revelar el archivo en Finder ahora?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "OK";
"YES" = "SÍ";
"NO" = "NO";
"Cancel" = "cancelar";
"Error:%@" = "Error:%@";
"Warning:%@" = "Advertencia:%@";
